ALTER TABLE `tbl_supp_zayavka` MODIFY COLUMN `ob_type` ENUM('0','1','2','3') CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 0;
CREATE TABLE tbl_ondisk(
                         ond_id int(5) unsigned NOT NULL auto_increment primary key,
                         disk_name varchar(255) COLLATE utf8_general_ci,
                         mp varchar(255) COLLATE utf8_general_ci
                         )ENGINE=MyISAM
                         CHARACTER SET utf8;
GRANT SELECT,INSERT,UPDATE,DELETE ON personal.tbl_ob_zay TO personal_user@'%';
GRANT SELECT,INSERT,UPDATE,DELETE ON personal.tbl_ob_zay TO personal_user@localhost;
FLUSH PRIVILEGES;
